@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 1200px) {	

}
@media only screen and (max-width: 992px) {	
    .mobile-show { display:block;}
    .mobile-hide { display:none;}	
    #news .col-lg-6 + .col-lg-6 { margin-top:50px !important;}
    #footer .left { float:none; text-align:center;}
    #footer .right { padding-top:20px; text-align:center; float:none; padding-bottom:30px;}
    #footer .left { display:none;}
    #footer .right { padding:30px 0;}
    .tilepanel .box:nth-child(1), .tilepanel .box:nth-child(2), .tilepanel .box:nth-child(3) { margin-top:0;}
    .tilepanel .box { margin-top:0;}
    .tilepanel .box + .box { margin-top:80px;}
    #single-post p.caption { padding-left:190px;}
    .social .boxes .box { width:22%;}
    #header .header .right > .menu { display:none;}
    #header .header .logo { width:50px;}
    #header .header { min-height:0;}
    #header .header .right .language { padding:25px 0;}
    button.lines-button { display:block; float:left;}
    #header .header .right .language { float:left;}
    button.lines-button { display: block; float:right; margin-top:25px; margin-left:20px;}
    .lines { background: #fff; float:left;}
    .lines-button.open .lines:before,
    .lines-button.open .lines:after { background:#fff;}
    .lines-button.open { position:fixed; top:24px; right:15px; margin:0;}
    button.lines-button span.text { display:block; float:left; font-size:28px; margin-top:-20px; margin-right:5px;}
    button.lines-button.open span.text { color:#fff; font-size:32px; margin-top:-27px; display:none;}
    #video_banner .banner-text .block h2 { font-size:30px; line-height:30px; padding-bottom:15px;}
    #video_banner .banner-text { top:100px;}

    nav { position:fixed; left:0; top:0; right:0; bottom:0; z-index:99999; display:none; text-align:left;
          background:#e02826;}
    nav > ul { position:absolute; top:50%; left:20px;  min-width:280px; text-align:left; right:20px;
               -webkit-transform:translate(0,-50%);
               -ms-transform:translate(0,-50%);
               transform:translate(0,-50%); }
    nav > ul > li { float:none; width:100%; vertical-align:top;}
    nav > ul > li.submenu::after { display:none;}
    nav > ul > li + li { margin:10px 0 0 0;}
    nav > ul > li > a { display:inline-block; color:#fff; padding-bottom:0; position:relative; font-size:30px; padding:5px 0; vertical-align:top;}
    nav > ul > li.submenu > span { width:21px; height:38px; background:url(../images/plus.png) no-repeat 0 center; display:inline-block; cursor:pointer; margin-left:10px; vertical-align:top;}
    nav > ul > li.submenu.open > span { background:url(../images/minus.png) no-repeat 0 center; width:21px; height:38px;}

    nav > ul > li:hover > a, nav > ul > li.active > a  {}

    nav ul li ul { width:100%; position:static; background:none; padding:0 20px; margin-top:10px;  border-bottom:none; background:none;
                   -webkit-transform:translateX(0); -ms-transform:translateX(0); transform:translateX(0); }
    nav ul li ul:after { display:none;}
    nav ul li ul li { display:block; position:relative; }
    nav ul li ul li a { color:#fff; display:block;}
    nav ul li ul li a:hover { background-color:transparent; text-decoration:underline;}
    nav ul li ul li ul { position:static;}
    nav > ul > li.current > a, nav > ul > li.section > a { color:#ffffff;}
    nav .close { position:absolute; right:20px; top:20px; display:block;}
    nav .close a { color:#fff; font-size:30px; font-weight:700; font-family:Arial, Helvetica, sans-serif;}	
    #header .header .right > .menu > ul > li { padding:0;}
    #header .header .right > .menu > ul > li > a { line-height:normal;}
    #header .header .right > .menu > ul > li > a:hover{color: #2e2923;}
    #header .header .right > .menu > ul > li > ul { position:static; width:100%;}
    #header .header .right > .menu > ul > li.search .s-box { position:static; width:100%; margin-top:5px; padding:15px;}
    #video_banner { height:300px !important;}
    #header .header .right > .menu > ul > li > ul { background:#2e2923;}
}
@media only screen and (min-width: 768px) {	
}
@media only screen and (max-width: 767px) {
    #single-post p.caption { padding-left:0;}
    #single-post p.caption span { display:block; position:static; font-weight:700;}
    #single-post p.caption + p.caption { margin-top:0px;}
    #single-post p.caption span a { margin-bottom:10px;}
    #single-post .image { margin-bottom:30px;}
    #news .boxes .box { font-size:18px;}
    .typography p.highlight { font-size:22px;}
    #video_banner .banner-text .block h2 { font-size:30px; line-height:normal;}
    #news .boxes .box { padding-left:60px;}
    .social .boxes .box { width:30.33%;}
    .typography .table { overflow-x:auto;}
    .typography .table table { width:767px;}
    .tilepanel h2 { font-size:22px; padding-bottom:10px;}
    .tilepanel p { font-size:20px;}
    .tilepanel a { padding-bottom:20px;}
    .tilepanel .box + .box { margin-top:50px;}
    .social .boxes { margin-top:20px;}
    .social .boxes .box { margin-top:3%;}
    .banner-text .block.top,
    .banner-text .block.left,
    .banner-text .block.right,
    .banner-text .block.bottom,
    .banner-text .block.hcenter,
    .banner-text .block.vcenter{
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
}
@media only screen and (max-width: 640px) {	
}
@media only screen and (max-width: 600px) {
}
@media only screen and (max-width: 568px) {
}
@media only screen and (max-height: 568px) {
    .go-down{display: none;}
}
@media only screen and (max-width: 480px) {	
    .banner-text .block h2 { font-size:20px; line-height:20px; padding-bottom:15px;}
    .banner-text { top:80px;}
    .banner-text .block {
        min-width: 90%;
    }
    .social .boxes .box { width:47%;}
}
@media only screen and (max-width: 320px) {
}